## mpdscribble 0.19

=== debian/changelog ===
mpdscribble (0.19-2) unstable; urgency=low

  * Convert to 3.0 (quilt) source format.
  * Fix infinite submittion of now playing (Closes: #596036).
  * Rebuilt against current libc (Closes: #596445).
  * Bump standards to 3.9.1.
  * Move packaging SVN repository to collab-maint.
  * Fix dashes in man pages.

 -- Michal Čihař <nijel@debian.org>  Tue, 14 Sep 2010 09:24:42 +0200

mpdscribble (0.19-1) unstable; urgency=low

  * New upstream version.
  * Use system libmpdclient.

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 13:22:59 +0100

mpdscribble (0.18.1-2) unstable; urgency=low

  * Lower init script dependency on mpd to should, as we can work with remote
    mpd also (caught by piuparts testing).

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Sep 2009 11:57:06 +0200

mpdscribble (0.18.1-1) unstable; urgency=low

  * New upstream release.
    - No useless complains about missing journal (Closes: #540112).
  * Update to policy 3.8.3 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Thu, 03 Sep 2009 12:00:36 +0200

mpdscribble (0.18-3) unstable; urgency=low

  * Fix typo breaking generating of /etc/default/mpdscribble.
  * Fix typo preventing mpdscribble to start.
  * Use debconf value if there was any previously, do not blindly set it
    according to newly created config file with defaults.
  * Manage /etc/default/mpdscribble using ucf.
  * Do not use return in init script, exit is correct.

 -- Michal Čihař <nijel@debian.org>  Thu, 16 Jul 2009 11:53:13 +0200

mpdscribble (0.18-2) unstable; urgency=low

  * Use settings in /etc/default/mpdscribble instead of just debconf for
    remembering whether mpdscribble should be started systemwine 
    (Closes: #536735).

 -- Michal Čihař <nijel@debian.org>  Wed, 15 Jul 2009 10:34:09 +0200

mpdscribble (0.18-1) unstable; urgency=low

  * New upstream version.
    - Allows to use custom AS_HOST (Closes: #522714).
  * Move mpdscribble-dbg to debug section.
  * Update to policy 3.8.2 (no changes needed).
  * Mention support for Libre.fm in description.

 -- Michal Čihař <nijel@debian.org>  Thu, 09 Jul 2009 08:18:46 +0200

mpdscribble (0.17-1) unstable; urgency=low

  * New upstrem release.
  * Depend on ucf (>= 0.28) for --debconf-ok.
  * Use new daemonizing/chuid/pid features of mpdscribble.
  * Use override feature of debhelper in debian/rules.

 -- Michal Čihař <nijel@debian.org>  Thu, 05 Mar 2009 10:37:46 +0100

mpdscribble (0.16-3) unstable; urgency=low

  * Do not ship /var/cache/mpdscrible/cache directory, it should be file
    created by mpdscribble (Closes: #514734).
  * Call ucf with --debconf-ok.

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Feb 2009 15:01:49 +0100

mpdscribble (0.16-2) unstable; urgency=low

  * Upload to unstable.
  * [INTL:es] New Spanish translation (Closes: #512997).
  * Update debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Feb 2009 17:50:15 +0100

mpdscribble (0.16-1) experimental; urgency=low

  * New upstream release.
  * New version can write PID file and run as a daemon (but it is not useful
    as we don't want to run mpdscribble as root and writing PID works only as
    root).

 -- Michal Čihař <nijel@debian.org>  Tue, 20 Jan 2009 17:50:16 +0100

mpdscribble (0.15-2) experimental; urgency=low

  * Improve description a bit.
  * Install NEWS as a changelog.
  * Do not create log as the package now uses syslog.
  * Create /etc/mpdscribble.conf even if not using systemwide configuration.
  * Remove temp file used in generating configuration.
  * Create /etc/mpdscribble.conf with correct permissions.
  * Tell adduser not to create home directory for mpdscribble user (it's
    shipped in package).
  * Remove dpkg-override for cache on purge.

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Jan 2009 17:14:50 +0100

mpdscribble (0.15-1) experimental; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 05 Jan 2009 08:22:31 +0100

mpdscribble (0.14-1) experimental; urgency=low

  * New upstream release.
    - Drop all patches as they were integrated upstream.
    - Do not use system libmpd as it is not supported by upstream
    (libmpdclient which will be properly supported should be available soon).
  * Adjust debian/watch to new upstream.
  * Point homepage to musicpd.org wiki.
  * delgroup has no --system switch.
  * Do not ignore errors in config script.
  * Update debian/copyright to match upstream source changes.
  * Drop not needed build deps: libmpd-dev, dpatch.
  * Add misc:Depends do mpdscribble-dbg depends.
  * Install upstream config file as an example.
  * Handle config file using ucf to preserver user changes.
  * Drop logrotate support as mpdscribble now uses syslog by default.
  * Upload to experimental because of excessive changes.

 -- Michal Čihař <nijel@debian.org>  Fri, 26 Dec 2008 16:58:05 +0100

mpdscribble (0.2.12-13) unstable; urgency=low

  * Add README.source.
  * Update to standards 3.8.0.
  * Integrate some patches from upstream BTS:
    - Switch to libsoup-2.4.
    - Fix crash, when Ctrl+C is pressed.
    - Fix typo in help.
    - Fix memory corruption in some cases.
    - Fix some compilation warnings and code errors.
  * Switch to debhelper 7.
  * Add debug package.

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Sep 2008 15:16:12 +0200

mpdscribble (0.2.12-12) unstable; urgency=low

  * Fix configuring of proxy from config file (Closes: #482484).
  * Fix location of config file in man page (Closes: #482485).

 -- Michal Čihař <nijel@debian.org>  Fri, 23 May 2008 16:23:43 +0200

mpdscribble (0.2.12-11) unstable; urgency=low

  * Fix possible crash in proxy handling (Closes: #481482).

 -- Michal Čihař <nijel@debian.org>  Mon, 19 May 2008 08:18:11 +0200

mpdscribble (0.2.12-10) unstable; urgency=low

  * Experimental support for HTTP proxy based on patch from upstream bug
    tracker (Closes: #481482).

 -- Michal Čihař <nijel@debian.org>  Fri, 16 May 2008 15:08:17 +0200

mpdscribble (0.2.12-9) unstable; urgency=low


