## mpdscribble 0.20

=== debian/changelog ===
mpdscribble (0.20-1) unstable; urgency=low

  * New upstream release.
    - All patches integrated upstream.

 -- Michal Čihař <nijel@debian.org>  Mon, 15 Nov 2010 09:45:18 +0100
