## mpdscribble 0.21

=== debian/changelog ===
mpdscribble (0.21-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 31 Jan 2011 11:51:46 +0100
