=== debian/control ===
Source: mpdscribble
Section: sound
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.50), 
    autotools-dev, 
    libsoup2.4-dev, 
    libmpdclient-dev,
    po-debconf
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/mpdscribble/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/mpdscribble/trunk/
Homepage: http://mpd.wikia.com/wiki/Client:Mpdscribble

Package: mpdscribble
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
    ucf (>= 0.28),
    adduser, 
    lsb-base
Suggests: mpd
Provides: mpd-client
Description: Last.fm reporting client for mpd
 Music Player Daemon client which collects information about played tracks and
 submits them to the Last.fm social music network (formerly known as
 Audioscrobbler). If submission servers are not reachable, submissions are
 enqueued and stored on disk cache.
 .
 The client can be also configured to use other scrobbling services like
 Libre.fm.
 .  
 This package contains daemon which can be optionally installed system wide.

Package: mpdscribble-dbg
Architecture: any
Priority: extra
Section: debug
Depends: mpdscribble (= ${binary:Version}), ${misc:Depends}
Description: Last.fm reporting client for mpd - debugger symbols
 Music Player Daemon client which collects information about played tracks and
 submits them to the Last.fm social music network (formerly known as
 Audioscrobbler). If submission servers are not reachable, submissions are
 enqueued and stored on disk cache.
 .
 The client can be also configured to use other scrobbling services like
 Libre.fm.
 .  
 This package contains debugger symbols.
