=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_strip:
	dh_strip --dbg-package=mpdscribble-dbg

override_dh_installinit:
	# Needs to stop before mpd and start after it
	dh_installinit -- start 31 2 3 4 5 . stop 14 0 1 6 .

override_dh_installchangelogs:
	dh_installchangelogs NEWS

build: build-stamp

build-stamp:
	dh build
	touch $@

clean:
	dh clean
	debconf-updatepo

install: build
	dh install

binary-indep: build install
# We have nothing to do here.

binary-arch: build install
	dh binary-arch

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
