## mpdscribble 0.22

=== debian/changelog ===
mpdscribble (0.22-6) unstable; urgency=medium

  * Switch to the debhelper compat level 12.
  * Replace debian/compat with B-D: debhelper-compat.
  * Bump Standards-Version to 4.3.0.
  * Switch to the automatic debug packages.
  * Update URLs in Homepage and debian/copyright.
  * Update my email and copyright years in debian/copyright.
  * Update Vcs-* fields to use salsa.
  * Use HTTPS in debian/watch.
  * Use HTTPS for the copyright format URL.
  * Don't install NEWS as changelog.
  * Don't remove the user and the group on purge.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 05 Feb 2019 21:35:35 +0500

mpdscribble (0.22-5) unstable; urgency=medium

  * Use dh-autoreconf (and fix an autoconf 2.68+ warning) (Closes: #744472).
  * Update debian/watch.
  * Bump Standards-Version to 3.9.5 (no change needed).
  * Enable NoNewPrivileges in the systemd service file.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 31 Aug 2014 20:23:27 +0600

mpdscribble (0.22-4) unstable; urgency=low

  * Team upload

  [ Andrey Rahmatullin ]
  * Move the config example from /usr/share/doc/mpdscribble to
    /usr/share/mpdscribble as it is used in the postinst (Closes: #710066).
  * Bump Standards-Version to 3.9.4 (no change needed).
  * Use canonical URLs in Vcs-* control fields.
  * Don't pass explicit update-rc.d params to dh_installinit.
  * Add preliminary systemd support.
  * Fix inverted handling of MPD_SYSTEMWIDE in mpdscribble.config.

  [ Florian Schlichting ]
  * Remove unnecessary version from dh-systemd dependency (no older version in
    the archive)
  * Refresh debian/copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Nov 2013 23:13:45 +0100

mpdscribble (0.22-3) unstable; urgency=low

  [Daniel Martí]
  * Add status option to the initscript.

  [Andrey Rahmatullin]
  * Adopt the package, move it to the pkg-mpd team. Update Maintainer,
    Uploaders, Vcs-* accordingly (Closes: #612908).
  * Bump debhelper compatibility level to 9.
  * Enable all hardening options.
  * Explicitly use the soup backend instead of the default curl backend.
  * Update debian/copyright to the latest DEP5 version.
  * Drop obsolete README.source.
  * Bump Standards-Version to 3.9.3 (no change needed).
  * Drop an ancient version from the ucf dependency.

 -- Andrey Rahmatullin <wrar@wrar.name>  Fri, 09 Mar 2012 01:14:07 +0600

mpdscribble (0.22-2) unstable; urgency=low

  * QA upload.
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #624731
    - Polish (Michał Kułach).  Closes: #660219
    - Danish (Joe Hansen).  Closes: #660256
    - Slovak (Ivan Masár).  Closes: #661135

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Feb 2012 10:13:03 +0100

mpdscribble (0.22-1) unstable; urgency=low

  * Orphaning package, changing maintainer to QA.
  * New upstream release.
  * Bump standards to 3.9.2.
  * Add build-arch/indep targets.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Aug 2011 14:14:04 +0200
