=== debian/control ===
Source: mpdscribble
Section: sound
Priority: optional
Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders: Andrey Rahmatullin <wrar@debian.org>
Build-Depends: debhelper-compat (= 12),
    libsoup2.4-dev,
    libmpdclient-dev,
    po-debconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/mpd-team/mpdscribble.git
Vcs-Browser: https://salsa.debian.org/mpd-team/mpdscribble
Homepage: https://www.musicpd.org/clients/mpdscribble/
Rules-Requires-Root: no

Package: mpdscribble
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
    ucf,
    adduser,
    lsb-base
Suggests: mpd
Provides: mpd-client
Description: Last.fm reporting client for mpd
 Music Player Daemon client which collects information about played tracks and
 submits them to the Last.fm social music network (formerly known as
 Audioscrobbler). If submission servers are not reachable, submissions are
 enqueued and stored on disk cache.
 .
 The client can be also configured to use other scrobbling services like
 Libre.fm.
 .
 This package contains daemon which can be optionally installed system wide.
