=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-http-client=soup

override_dh_auto_install:
	dh_auto_install
	rm debian/mpdscribble/etc/mpdscribble.conf

override_dh_strip:
	dh_strip --dbgsym-migration='mpdscribble-dbg (<< 0.22-6~)'

override_dh_clean:
	debconf-updatepo
	dh_clean
