=== debian/watch ===
version=3
https://www.musicpd.org/download/mpdscribble/(\d[\d.]+)/mpdscribble-([\d.]+)\.tar\.bz2
