## mpdscribble 0.23

=== debian/changelog ===
mpdscribble (0.23-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields.
  * Drop transition for old debug package migration.

  [ Geoffroy Youri Berret ]
  * Update debian/watch (missing xz compression)
  * Enable pgpmode in watch file, add upstream signing key
  * debian/patches: Drop all patches, upstream uses to meson/ninja
  * Update for meson build
  * Update copyright file
  * Fixed national-encoding in debian/po files
  * Remove "chown -R" in postint script
  * Add new maintainer (Closes: #1004254)
  * Fixed deprecated dpkg-statoverride option --force
  * Update standards version to 4.6.0, no changes needed.
  * New upstream release (Closes: #973958).
  * Remove Andrey Rahmatullin from Uploaders
  * Fixed typo in postinst script.
    Thanks to Florian Schlichting for reviewing

 -- Geoffroy Youri Berret <efrim@azylum.org>  Tue, 08 Feb 2022 17:20:06 +0100
