=== debian/control ===
--- 
+++ 
@@ -2,12 +2,17 @@
 Section: sound
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
-Uploaders: Andrey Rahmatullin <wrar@debian.org>
-Build-Depends: debhelper-compat (= 12),
-    libsoup2.4-dev,
-    libmpdclient-dev,
-    po-debconf
-Standards-Version: 4.3.0
+Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
+Build-Depends: debhelper-compat (= 13),
+               meson (>= 0.49.0),
+               pkg-config,
+               libboost-dev,
+               libcurl4-gnutls-dev | libcurl-dev,
+               libgcrypt20-dev,
+               libmpdclient-dev (>= 2.5),
+               libsystemd-dev [linux-any],
+               po-debconf
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/mpd-team/mpdscribble.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpdscribble
 Homepage: https://www.musicpd.org/clients/mpdscribble/
