## mpdscribble 0.24

=== debian/changelog ===
mpdscribble (0.24-3) unstable; urgency=medium

  * Do not ship /etc/mpdscribble.conf as a conffile (already managed with ucf)
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #1035603)

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 07 May 2023 20:00:03 +0200

mpdscribble (0.24-2) unstable; urgency=medium

  * Fixed FTBS (porting to gcc12) (Closes: #1016284)

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 31 Jul 2022 18:28:30 +0200

mpdscribble (0.24-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright
  * Update my email as Uploaders
  * Update standards version to 4.6.1, no changes needed.

 -- Geoffroy Youri Berret <kaliko@debian.org>  Thu, 09 Jun 2022 16:37:39 +0200
