=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
-Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
+Uploaders: Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.49.0),
                pkg-config,
@@ -12,7 +12,7 @@
                libmpdclient-dev (>= 2.5),
                libsystemd-dev [linux-any],
                po-debconf
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/mpd-team/mpdscribble.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpdscribble
 Homepage: https://www.musicpd.org/clients/mpdscribble/
