=== debian/watch ===
version=4
opts="pgpmode=auto" \
  https://www.musicpd.org/download/mpdscribble/(\d[\d.]+)/mpdscribble-([\d.]+)@ARCHIVE_EXT@
