=== debian/changelog ===
mpdscribble (0.25-2) unstable; urgency=medium

  * Update Build-Depends, add systemd-dev (Closes: #1060567)
  * Update Build-Depends, switch to pkgconf

 -- Geoffroy Youri Berret <kaliko@debian.org>  Fri, 23 Feb 2024 17:28:01 +0100

mpdscribble (0.25-1) unstable; urgency=medium

  * Use pkgconfig for systemd unit location (Closes: #1034227)
  * Update standards version to 4.6.2, no changes needed.
  * d/control: drop dependency on lsb-base - package is obsolete
  * ci: Add Salsa's CI default configuration
  * Remove all patches (integrated upstream)
  * Update Build-Depends
  * Update copyright

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sat, 16 Dec 2023 22:35:28 +0100
