=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.49.0),
-               pkg-config,
+               meson,
+               pkgconf,
                libboost-dev,
                libcurl4-gnutls-dev | libcurl-dev,
                libgcrypt20-dev,
-               libmpdclient-dev (>= 2.5),
+               libmpdclient-dev (>= 2.10),
                libsystemd-dev [linux-any],
+               systemd-dev [linux-any],
                po-debconf
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/mpd-team/mpdscribble.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpdscribble
 Homepage: https://www.musicpd.org/clients/mpdscribble/
@@ -24,7 +25,6 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
     ucf,
     adduser,
-    lsb-base
 Suggests: mpd
 Provides: mpd-client
 Description: Last.fm reporting client for mpd
