=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	rm debian/mpdscribble/etc/mpdscribble.conf
 	rm debian/mpdscribble/usr/share/doc/mpdscribble/COPYING
 
 override_dh_clean:
